\documentclass[a5paper,11pt]{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{multirow}
\usepackage{multicol}
\usepackage{graphicx}
\usepackage{hyperref}
\usepackage{units}
\usepackage{longtable}
\usepackage[table]{xcolor}
\usepackage{fancyhdr}
\usepackage{fontawesome}
\usepackage{keystroke}
\usepackage[french]{babel}
\usepackage{listings}
\usepackage[title]{appendix}
\usepackage{pdfpages}
\usepackage{titlesec}
\usepackage{newfloat}
\usepackage{eurosym}

% command for easy referecing
\renewcommand{\labelitemi}{$\bullet$}
\newcommand{\unity}{\emph{Unity3D}}
\newcommand{\secref}[1]{(cf. \ref{#1} \nameref{#1})} 
\newcommand{\figref}[1]{(cf. Figure \ref{#1})}  
\newcommand{\coderef}[1]{(cf. Source \ref{#1})}

% Pagestyle: footer and header
\pagestyle{fancy}
\renewcommand{\headrulewidth}{1pt}
%\fancyhead[L]{\leftmark}
\fancyhead[R]{CatCatch}
\renewcommand{\footrulewidth}{1pt}
\fancyfoot[C]{\textbf{\thepage}}
\fancyfoot[L]{$\frac{42}{2}$}
\fancyfoot[L]{\includegraphics[width=7mm]{logos/team-logo.png}}
\fancyfoot[R]{\includegraphics[width=8mm]{logos/game-logo.png}}

% Titlepage informations
\title{CatCatch}
\date{User manual}

% Titlepage layout
\makeatletter
\renewcommand{\and}{\\}
\def\@maketitle{
        \begin{center}
            \includegraphics[width=70mm]{logos/game-logo.png}\\[1ex]
            {\Huge \@title }\\[2ex] 
            \@date\\[2ex]
            \includegraphics[width=15mm]{logos/team-logo.png}\\
        \end{center}}
\makeatother

% THE DOCUMENT
\begin{document}
    \maketitle
    \newpage
    \tableofcontents
    \thispagestyle{empty}
	\newpage{}

    \section{Install CatCatch on Windows}
        Please follow these instructions to install the game CatCatch:
        \begin{enumerate}
			\item Insert the installation disc of CatCatch into your computer's
			DVD reader. The automatic execution menu appears. If it doesn't,
			open the File Explorer, go inside the DVD, and double click on the
			file \emph{autorun.exe}.
			\item Click on the install button. An assistant will walk you
			through the installation.
			\item Once the game is installed, select Start
			Menu/CatCatch/CatCatch to start the game.
	\end{enumerate}

    \section{Uninstall}
	To uninstall, select Start Menu/CatCatch/Uninstall CatCatch, and follow the
	instructions.

	\section{Customer service}
	Having difficulties installing or starting the game?
	Feel free to contact us at \emph{www.catcatch.ovh/contact-us}

	\section{Controls}
	The following controls can be modified at the start of the game.
	Defaults ones are:
	\begin{itemize}
		\item Moving: \keystroke{W} \keystroke{S} \keystroke{A} \keystroke {D}
		\item Sprint: \Shift
		\item Jump: \Spacebar
		\item Spell: \keystroke{E}
		\item Moving camera: Mouse
		\item Catch a cat: Left click
		\item Pause menu: \Esc
		\item Scoreboard: \Tab
	\end{itemize}

	\section{Settings}
		Use the \emph{Options} button in the main menu to configure the game.
		
		\subsection{Display}
			Select your screen's resolution, and the game will automatically
			adapt to the selected resolution. You can also toggle the mode
			\emph{Full-screen} on and off. After changing those settings, a
			restart of the game might be required. Please note that you can also
			change those settings at the start of the game.

		\subsection{Son}
			In the \emph{Options} menu, you will also find a slider, used to
			control the volume of the game. To the left for less noise, to the
			right for more.

	\section{Garantie}
		\emph{90 DAYS WARRANTY}.\newline
		The DVD provided with this product is under warranty by $\frac{42}{2}$,
		preventing any material defect, or manufacturing defect, during a period
		of ninety (90) days, starting at the first date of purchase of the
		product. $\frac{42}{2}$ will have the possibility, at its discretion and
		without any costs for the buyer, to repair or replace the
		malfunctioning game DVD. This warranty doesn't cover defects engaged by
		the buyer, accidental damage, excessive or abusive use, modification or
		use not in accordance with the user manual of the product. \emph{THIS
		WARRANTY DOES NOT COVER RENTING OR SELLING OF USED PRODUCTS}\newline If
		a defect covered by the warranty is detected, please contact
		$\frac{42}{2}$'s office of the country in which you purchased this
		product. If you are asked to return the product, you have to include its
		original packaging, proof of purchase and a description of the defects
		identified. If a product is returned:
		\begin{itemize}
			\item without proof of purchase,
			\item for a defect not covered by this warranty, or
			\item after the expiration of the warranty period,
		\end{itemize}
		$\frac{42}{2}$ will decide alone, if the product will be replaced or
		repaired, at the client's expense. To the extent permitted by applicable
		law, $\frac{42}{2}$ excludes any guarantee (formal or implicit) of
		sufficient quality or adaptation for a particular use of this product.
		This warranty is a supplement and in no way affect your rights under the
		law.

	\section{Warning}
		Warning regarding the risk of epilepsy and precautions to be taken when
		using a video game. Some people may have epileptic seizures or
		experience loss of consciousness at the sight of certain types of
		flashing lights or frequent elements in our everyday environment. These
		people face crises when they look at certain television images or when
		playing certain video games. These phenomena can appear even though the
		subject has no medical history or has never been confronted with a
		epileptic crisis. If you have ever had symptoms related to epilepsy
		(seizure or loss of consciousness) in the presence of stimulations,
		please consult your doctor before use. In any case, please respect the
		following rules when using a video game:
		\begin{itemize}
			\item avoid playing if you are tired or sleepy;
			\item make sure you play in a well-lit room;
			\item in use, take breaks of ten to fifteen minutes every hour.
		\end{itemize}
		Video games can irritate muscles, wrists, skin or eyes. Please follow
		the following instructions to avoid problems such as tendonitis, carpal
		tunnel syndrome, skin irritation or eye strain:
		\begin{itemize}
			\item Avoid long periods of play. Parents should make sure their
			children play for adequate periods.
			\item If you experience fatigue or pain in the hands, wrists, arms
			or eyes, or if you experience symptoms such as tingling, numbness,
			burning or aches, stop playing and rest for several hours before
			playing again.
			\item If you feel any of the above symptoms or any other discomfort
			while you play or after playing, stop playing and see a doctor.
		\end{itemize}

	\section{The game}
		CatCatch is a multiplayer video game in the third person view. It will consist in a chase game, 
		implying two types of players: the chasers and the runners. In order to win, the chasers will 
		have to catch the highest number of runners. On their side, the runners will have to survive 
		for the longest time, in the best case until the end of the time limit. The characters used 
		by the players will be cats, modelized in a modeling-clay-like style. A variety of different
		cats will be available for the players to choose, each with different particular capacities
		that will allow them to better chase, or better run away. The idea is that each chaser cat
		is inspired from a teacher of EPITA and each runner cat is inspired from a student from 
		the 2022 EPITA Strasbourg class.
	
	\begin{center}
		\includegraphics[width=70mm,height=50mm]{img/cats.png}\\
	\end{center}

	\section{Team}
		Four students of EPITA constitute the 42/2 team : Marc Schmitt, Paul Decrosse, Jean Troffer-Charlier
		and Benjamin Decreusefond. The name of the team comes from two references : "42", because it is
		the answer to the Ultimate Question about Life, the Universe, and Everything, and "/2" because
		42/2 = 21, and 21 happens to be the name of the team's favorite shot bar.
\end{document}